View Issue Details

IDProjectCategoryView StatusLast Update
0000351SpeedFanFan controlpublic2008-08-30 20:58
ReporterspeedfanfanAssigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status feedbackResolutionreopened 
PlatformAsus A8V DeluxeOSWin XP ProfOS VersionSP2
Product Version4.26 
Target VersionFixed in Version 
Summary0000351: Automatic control does not work (or logic not comprehensible)
DescriptionEven if temperatures are lower than the desired temperatures, fan speed is not reduced. Everything is configured correctly. Example:

4 temperature sensores control the chassis fan:
Chassis: desired=40, current=32
HD: desired=41, current=35
VGA1: desired=40, current=34
VGA2: desired=40, current=32

I expect the chassis fan to be reduced because all temperatures are lower than desired! Currently it is at 85% for 10 minutes now without changing. "Automatic variated" is enabled for the chassis fan. Automatic fan control is enabled. .... Now while writing this, it starts reducing fan speed (in 1% steps) suddenly, although values didn't change significantly. But only down to 66% (minimum=0%) then it stops reducing again, although all current temperatures are still lower than desired!

Same problem with CPU fan: Sometimes, if current temp > desired temp, CPU fan speed is not increased. (eg. current=53, desired=50).

Meanwhile chassis fan speed has been reduced to 0%. I don't know when this is done and when not. Sometimes only CPU fan speed is reduced correctly while chassis fan speed is not, although all conditions are met to reduced them both.

Manual fan speed control works without a problem, i.e. the fan speed control by software works in general. Only the automatic way doesn't work.
TagsNo tags attached.
Motherboard Model
Video Card ModelMSI NX 6800

Activities

2005-09-17 16:45

 

report.txt (45,736 bytes)
Sender : 
SpeedFan version : SpeedFan 4.26
Motherboard model : Asus A8V Deluxe

*****************************

BIOS CopyRight : A M I  - 6000530BIOS Date: 06/30/05 17:34:14 Ver: 08.00.09BIOS Date: 06/30/05 17:34:14 Ver: 08.00.09
BIOS Date : 06/30/05
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) 64 Processor 3000+ family 15 model 17 stepping 2 brand 0 1001 MHz (128,0 Kb level 1 - 512,0 Kb level 2 - 0 bytes level 3)
Running at 1001 MHz
I Agree to receive beta versions : OFF

*****************************

Winbond W83627THF on ISA at $290 Temp1 : 32,0   min=29,0   max=32,0   mean=32,0
Winbond W83627THF on ISA at $290 Temp2 : 31,5   min=27,5   max=31,5   mean=31,2
Winbond W83627THF on ISA at $290 Temp3 : 11,5   min=10,5   max=12,0   mean=10,6
Winbond W83627THF on ISA at $290 Fan1 : 1824   min=0   max=2071   mean=1839
Winbond W83627THF on ISA at $290 Fan2 : 0   min=0   max=1430   mean=0
Winbond W83627THF on ISA at $290 Fan3 : 1298   min=1205   max=1308   mean=1293
Winbond W83627THF on ISA at $290 Pwm1 : 87%   min=0%   max=100%   mean=84%
Winbond W83627THF on ISA at $290 Pwm2 : 0%   min=0%   max=100%   mean=0%
Winbond W83627THF on ISA at $290 Pwm3 : 100%   min=100%   max=100%   mean=100%
Winbond W83627THF on ISA at $290 Vcore : 1,12   min=1,10   max=1,12   mean=1,12
Winbond W83627THF on ISA at $290 +12V : 11,31   min=11,31   max=11,31   mean=11,31
Winbond W83627THF on ISA at $290 3.3V : 3,30   min=3,30   max=3,30   mean=3,30
Winbond W83627THF on ISA at $290 Vcc : 4,93   min=4,93   max=4,96   mean=4,95
Winbond W83627THF on ISA at $290 Vin2 : 0,00   min=0,00   max=0,00   mean=0,00
Winbond W83627THF on ISA at $290 5Vsb : 5,04   min=4,99   max=5,04   mean=5,03
Winbond W83627THF on ISA at $290 Vbat : 0,00   min=0,00   max=0,00   mean=0,00
[$00]=$01  [$01]=$DF  [$02]=$01  [$03]=$0F
[$04]=$00  [$05]=$00  [$06]=$00  [$07]=$00
[$08]=$01  [$09]=$01  [$0A]=$01  [$0B]=$01
[$0C]=$3C  [$0D]=$3C  [$0E]=$0A  [$0F]=$0A
[$10]=$01  [$11]=$FF  [$12]=$00  [$13]=$00
[$14]=$00  [$15]=$01  [$16]=$01  [$17]=$3C
[$18]=$42  [$19]=$00  [$1A]=$FF  [$1B]=$FF
[$1C]=$24  [$1D]=$32  [$1E]=$00  [$1F]=$E3
[$20]=$46  [$21]=$BA  [$22]=$CE  [$23]=$B9
[$24]=$FF  [$25]=$0B  [$26]=$00  [$27]=$1B
[$28]=$B6  [$29]=$FF  [$2A]=$83  [$2B]=$F0
[$2C]=$00  [$2D]=$16  [$2E]=$81  [$2F]=$62
[$30]=$48  [$31]=$31  [$32]=$82  [$33]=$28
[$34]=$84  [$35]=$01  [$36]=$00  [$37]=$00
[$38]=$23  [$39]=$00  [$3A]=$00  [$3B]=$11
[$3C]=$00  [$3D]=$08  [$3E]=$00  [$3F]=$00
[$40]=$03  [$41]=$40  [$42]=$00  [$43]=$FE
[$44]=$FF  [$45]=$00  [$46]=$00  [$47]=$EF
[$48]=$2D  [$49]=$03  [$4A]=$01  [$4B]=$C4
[$4C]=$18  [$4D]=$95  [$4E]=$00  [$4F]=$A3
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$90  [$59]=$40  [$5A]=$FF  [$5B]=$FF
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$05
[$60]=$46  [$61]=$BA  [$62]=$CE  [$63]=$B9
[$64]=$FF  [$65]=$0B  [$66]=$00  [$67]=$1B
[$68]=$B6  [$69]=$FF  [$6A]=$83  [$6B]=$F0
[$6C]=$00  [$6D]=$16  [$6E]=$81  [$6F]=$62
[$70]=$48  [$71]=$31  [$72]=$82  [$73]=$28
[$74]=$84  [$75]=$01  [$76]=$00  [$77]=$00
[$78]=$23  [$79]=$00  [$7A]=$00  [$7B]=$11
[$7C]=$00  [$7D]=$08  [$7E]=$00  [$7F]=$00
[$80]=$01  [$81]=$DF  [$82]=$01  [$83]=$0F
[$84]=$00  [$85]=$00  [$86]=$00  [$87]=$00
[$88]=$01  [$89]=$01  [$8A]=$01  [$8B]=$01
[$8C]=$3C  [$8D]=$3C  [$8E]=$0A  [$8F]=$0A
[$90]=$01  [$91]=$FF  [$92]=$00  [$93]=$00
[$94]=$00  [$95]=$01  [$96]=$01  [$97]=$3C
[$98]=$42  [$99]=$00  [$9A]=$FF  [$9B]=$FF
[$9C]=$24  [$9D]=$32  [$9E]=$00  [$9F]=$E3
[$A0]=$46  [$A1]=$BA  [$A2]=$CE  [$A3]=$B9
[$A4]=$FF  [$A5]=$0B  [$A6]=$00  [$A7]=$1B
[$A8]=$B6  [$A9]=$FF  [$AA]=$83  [$AB]=$F0
[$AC]=$00  [$AD]=$16  [$AE]=$81  [$AF]=$62
[$B0]=$48  [$B1]=$31  [$B2]=$82  [$B3]=$28
[$B4]=$84  [$B5]=$01  [$B6]=$00  [$B7]=$00
[$B8]=$23  [$B9]=$00  [$BA]=$00  [$BB]=$11
[$BC]=$00  [$BD]=$08  [$BE]=$00  [$BF]=$00
[$C0]=$03  [$C1]=$00  [$C2]=$00  [$C3]=$FE
[$C4]=$FF  [$C5]=$00  [$C6]=$00  [$C7]=$EF
[$C8]=$2D  [$C9]=$03  [$CA]=$01  [$CB]=$C4
[$CC]=$18  [$CD]=$95  [$CE]=$00  [$CF]=$A3
[$D0]=$FF  [$D1]=$FF  [$D2]=$80  [$D3]=$FF
[$D4]=$FF  [$D5]=$FF  [$D6]=$00  [$D7]=$80
[$D8]=$90  [$D9]=$40  [$DA]=$FF  [$DB]=$FF
[$DC]=$11  [$DD]=$00  [$DE]=$FF  [$DF]=$05
[$E0]=$46  [$E1]=$BA  [$E2]=$CE  [$E3]=$B9
[$E4]=$FF  [$E5]=$0B  [$E6]=$00  [$E7]=$1B
[$E8]=$B6  [$E9]=$FF  [$EA]=$83  [$EB]=$F0
[$EC]=$00  [$ED]=$16  [$EE]=$81  [$EF]=$62
[$F0]=$48  [$F1]=$31  [$F2]=$82  [$F3]=$28
[$F4]=$84  [$F5]=$01  [$F6]=$00  [$F7]=$00
[$F8]=$23  [$F9]=$00  [$FA]=$00  [$FB]=$11
[$FC]=$00  [$FD]=$08  [$FE]=$00  [$FF]=$00
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$90  [$59]=$40  [$5A]=$FF  [$5B]=$FF
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$05
Bank 1 -->
[$50]=$1F  [$51]=$80  [$52]=$00  [$53]=$4B
[$54]=$00  [$55]=$50  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$0A  [$51]=$80  [$52]=$00  [$53]=$4B
[$54]=$00  [$55]=$50  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 4 -->
[$50]=$00  [$51]=$13  [$52]=$00  [$53]=$00
[$54]=$FA  [$55]=$FF  [$56]=$00  [$57]=$00
[$58]=$16  [$59]=$DE  [$5A]=$09  [$5B]=$03
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$FF
Bank 5 -->
[$50]=$BD  [$51]=$40  [$52]=$00  [$53]=$00
[$54]=$02  [$55]=$01  [$56]=$25  [$57]=$11
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$C8  [$51]=$FD  [$52]=$2C  [$53]=$5A
[$54]=$32  [$55]=$2F  [$56]=$2E  [$57]=$2D
[$58]=$C8  [$59]=$FD  [$5A]=$2C  [$5B]=$5A
[$5C]=$32  [$5D]=$2F  [$5E]=$2E  [$5F]=$2D
Bank 7 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
LM75 on VIA SMBus at $48 Temp : 0,0   min=9,99999999999999966E89   max=-9,99999999999999966E89   mean=0,0
LM75 on VIA SMBus at $49 Temp : 0,0   min=9,99999999999999966E89   max=-9,99999999999999966E89   mean=0,0
MAX6648 on I2CNVidia SMBus at $4C Local Temp : 31,4   min=30,0   max=31,9   mean=31,4
MAX6648 on I2CNVidia SMBus at $4C Remote Temp : 33,5   min=32,5   max=33,8   mean=33,5
HD0 (164,7GB) on SMART at $0 HD0 : 31,0   min=29,0   max=31,0   mean=30,0
HDT722516DLA380 (drive 0) : fitness=100%   performance=100%

*****************************

Chassis --> active=ON  chip=0  index=1 wanted=40  warning=40  offset=0  InTray=ON Used pwms=1 
CPU --> active=ON  chip=0  index=2 wanted=50  warning=65  offset=0  InTray=OFF Used pwms=2 
HD0 --> active=ON  chip=4  index=1 wanted=41  warning=55  offset=0  InTray=OFF Used pwms=1 
Temp3 --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp --> active=OFF  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Remote Temp --> active=ON  chip=3  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Local Temp --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 
Gehaeuse --> active=ON  chip=0  index=1
CPU --> active=ON  chip=0  index=2
Netzteil --> active=ON  chip=0  index=3
Chassis --> active=ON  chip=0  index=1  min=0  max=100  variate=ON
CPU --> active=ON  chip=0  index=2  min=0  max=100  variate=ON
PS --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
Vcore --> active=ON  chip=0  index=1
+12V --> active=ON  chip=0  index=2
3.3V --> active=ON  chip=0  index=3
Vcc --> active=ON  chip=0  index=4
5Vsb --> active=ON  chip=0  index=6
Vin2 --> active=OFF  chip=0  index=5
Vbat --> active=OFF  chip=0  index=7
Set Fans to 100% on exit : OFF
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\Programme\SpeedFan\speedfan.exe" 
Delta Fan Speed : 1

*****************************

Chipset : VIA VT8237
SMBus Base Address : $0400
SMBus Revision : 
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 02821106 Vendor : 1106 Device : 0282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 0282 0106 2230 0000 0600 4000 0080 0008 EC00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80A3 0000 0000 0080 0000 0000 0000 0000 0000
40: 007F 0021 0000 0000 0000 C41F 0400 0100 6001 0002 0000 0000 0008 8001 8003 0017
60: 5808 0060 0020 1111 00D0 0000 0622 0075 0002 0000 0000 0000 0000 0000 0008 0000
80: 5002 0030 0A1B 1F00 0B12 0000 0028 0000 0180 0000 0F30 0001 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4000 0000 0806 8800
C0: 0051 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 12821106 Vendor : 1106 Device : 1282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 1282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 02 --> 22821106 Vendor : 1106 Device : 2282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 2282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 8713 3120 2C30 8680 8F7F 2244 0046 6022 131F 0000 0003 0000 0000 0000 0000 0000
C0: 0020 0000 5050 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 03 --> 32821106 Vendor : 1106 Device : 3282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 3282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 4000 0000 0000 0000 0000 2222 0000 0000 00E4 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 1000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 00C0 FF00 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 04 --> 42821106 Vendor : 1106 Device : 4282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 4282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0080 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 07 --> 72821106 Vendor : 1106 Device : 7282 (rev 00) - VIA Technologies Inc K8T880Pro CPU to PCI Bridge
00: 1106 7282 0006 0200 0000 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00A0 0000 0000 0000 0000 0000
40: 1900 8088 4482 2200 391B 8088 4482 0000 0000 0000 0000 4001 0008 8001 8003 0017
60: 0000 C000 0000 0000 0000 0000 0000 0000 C8C0 01EE 0724 0050 0001 0000 007F 0200
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0005 E300 4625 0246 A447 05AA 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> B1881106 Vendor : 1106 Device : B188 (rev 00) - <Unknown device>
00: 1106 B188 0107 0230 0000 0604 0000 0001 0000 0000 0000 0000 0100 0001 00F0 2220
20: F9F0 FBF0 F000 F8F0 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 000A
40: 4091 4480 3A35 B188 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 0202 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 432011AB Vendor : 11AB Device : 4320 (rev 13) - Marvell Semiconductor, Inc. 88E8001/8003/8010 Gigabit Ethernet Controller with Integrated PHY (copper)
00: 11AB 4320 0117 02B0 0013 0200 4010 0000 0000 F9B0 B401 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 811A 0000 F9A0 0048 0000 0000 0000 0111 1F17
40: 0000 05F0 8000 01A0 5001 FE02 2E00 0C00 0003 8000 0000 0000 0000 0004 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 12 Function : 00 --> 210313D0 Vendor : 13D0 Device : 2103 (rev 01) - B2C2 Inc T228502 B2C2 Sky2PC Core Chip
00: 13D0 2103 0107 0400 0001 0280 4000 0000 0000 F9C0 B801 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 13D0 2103 0000 0000 0000 0000 0000 0000 0111 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 00 --> 802910EC Vendor : 10EC Device : 8029 (rev 00) - Realtek Semiconductor RTL8029 NE2000 compatible Ethernet
00: 10EC 8029 0003 0200 0000 0200 0000 0000 C001 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10EC 8029 0000 0000 0000 0000 0000 0000 0113 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 15 Function : 00 --> 31491106 Vendor : 1106 Device : 3149 (rev 80) - VIA Technologies Inc VT8237  VT6410 SATA RAID Controller
00: 1106 3149 0007 0290 0080 0104 4000 0080 E001 0000 D801 0000 D401 0000 D001 0000
20: C801 0000 C401 0000 0000 0000 1043 80ED 0000 0000 00C0 0000 0000 0000 0214 0000
40: 0333 44F1 AF06 0000 8210 0345 0000 0000 0000 0000 0000 0404 1000 0010 0005 0020
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 1001 0010 0000
80: 0000 0000 0000 0000 9000 066C B000 066C 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0280 3149 1043 80ED 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 15 Function : 01 --> 05711106 Vendor : 1106 Device : 0571 (rev 06) - VIA Technologies Inc VT82C596 PCI IDE Controller
00: 1106 0571 0007 0290 8A06 0101 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FC01 0000 0000 0000 0000 0000 1043 80ED 0000 0000 00C0 0000 0000 0000 01FF 0000
40: F23B 0509 8C18 00C0 A8A8 2020 00FF B6B6 0707 17F6 000C 0000 A8A8 A8A8 0000 0000
60: 0200 0000 0000 0000 0200 0000 0000 0000 0102 0000 0000 0000 0182 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0006 0571 1043 80ED 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0009 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 30381106 Vendor : 1106 Device : 3038 (rev 81) - VIA Technologies Inc VT83C572, VT6202 USB 1.0 Controller
00: 1106 3038 0017 0210 0081 0C03 4010 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: E401 0000 0000 0000 0000 0000 1043 80ED 0000 0000 0080 0000 0000 0000 0115 0000
40: 1240 0003 0000 0000 0BA0 00A0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0300 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 04 --> 31041106 Vendor : 1106 Device : 3104 (rev 86) - VIA Technologies Inc VT6202 USB 2.0 Enhanced Host Controller
00: 1106 3104 0017 0210 2086 0C03 4010 0080 0000 F9E0 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80ED 0000 0000 0080 0000 0000 0000 0315 0000
40: 0000 0003 0000 0000 1080 0900 0000 0000 5A00 8000 0000 0000 0B04 8888 8833 0088
60: 2020 0001 0000 0000 0001 0101 2005 C000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 FFC2 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 32271106 Vendor : 1106 Device : 3227 (rev 00) - VIA Technologies Inc VT8237 PCI-to-ISA Bridge
00: 1106 3227 0087 0210 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80ED 0000 0000 00C0 0000 0000 0000 0000 0000
40: 0044 00F8 0000 0000 200C 0000 0044 0808 8DA5 0009 0000 0000 8043 0900 0000 0804
60: 0000 0000 0010 0402 0000 0000 0000 0000 1043 80ED 0000 0000 0000 0000 0020 0000
80: 8420 0059 0000 0000 0801 0000 1800 0000 0000 00AA C1B0 0007 6910 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0401 0001 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0955 0000 0000 0000 0000 0000 0000 0000 0000 0009 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 05 --> 30591106 Vendor : 1106 Device : 3059 (rev 60) - VIA Technologies Inc VT8233/33A/8235/8237 AC97 Enhanced Audio Controller
00: 1106 3059 0001 0210 0060 0401 0000 0000 E801 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 812A 0000 0000 00C0 0000 0000 0000 0316 0000
40: CC01 0000 0010 0000 0800 0000 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0602 0000 0000 0000 0000 0000 0000 0001 0002 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 11001022 Vendor : 1022 Device : 1100 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron HyperTransport Technology Configuration
00: 1022 1100 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001 0101 0001
60: 0000 0000 00E4 0000 CC0F 0F0E 001C 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 0020 1111 0622 8075 0002 0000 0456 0251 0000 00FF 0007 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 11011022 Vendor : 1022 Device : 1101 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Address Map
00: 1022 1101 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 003F 0000 0000 0001 0000 0000 0000 0002 0000 0000 0000 0003 0000
60: 0000 0000 0004 0000 0000 0000 0005 0000 0000 0000 0006 0000 0000 0000 0007 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0A03 0000 0B00 0000 0003 0040 FF00 00FF
C0: 1013 0000 F000 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 11021022 Vendor : 1022 Device : 1102 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron DRAM Controller
00: 1022 1102 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0001 0200 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: FE00 01E0 FE00 01E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 3542 1382 0B31 0000 8C80 3807 0707 3E7B 0000 0000 020D 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 EEC8 04CD 00B5 0000 4FBB 7823 BB17 0F1B
C0: 8000 0002 0000 0000 0000 0000 0000 0000 F42C AC9C FB90 110B D430 F693 F83C 2B8D
E0: FD84 E416 F018 0BAA 5A30 B119 3899 83CB 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 11031022 Vendor : 1022 Device : 1103 (rev 00) - Advanced Micro Devices Athlon 64 / Opteron Miscellaneous Control
00: 1022 1103 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 3BFF 0000 0040 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 D980 0029
60: 0000 0000 0000 0000 0000 0000 0000 0000 0111 5102 8011 5000 3800 0800 221B 0000
80: 0000 2307 2113 2113 0000 0000 0000 0000 0003 0000 0076 0000 0100 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0037 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 A701 000D 0000 0040 0000 0000
E0: 0000 0000 0020 064F 0519 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 004110DE Vendor : 10DE Device : 0041 (rev A1) - NVIDIA Corporation NV40.1 GeForce 6800
00: 10DE 0041 0107 02B0 00A1 0300 F800 0000 0000 FB00 0008 F000 0000 FA00 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 9750 0000 F9F0 0060 0000 0000 0000 0110 0105
40: 1462 9750 0002 0030 0E1B FF00 0312 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0401 C140 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Winbond W83627THF> (ISA at $0290) (No error)
00: 01 DF 01 0F 00 00 00 00 01 01 01 01 3C 3C 0A 0A   ............<<..
10: 01 FF 00 00 00 01 01 3C 42 00 FF FF 24 32 00 E1   .......<B...$2..
20: 46 BA CE BA FF 0B 00 1B B6 FF 83 F0 00 16 81 62   F..............b
30: 48 31 82 28 84 01 00 00 23 00 00 11 00 08 00 00   H1.(....#.......
40: 03 00 00 FE FF 00 00 EF 2D 03 01 C4 18 95 00 A3   ........-.......
50: FF FF 80 FF FF FF 00 80 90 40 FF FF 11 00 FF 05   .........@......
60: 46 BA CE BA FF 0B 00 1B B6 FF 83 F0 00 16 81 62   F..............b
70: 48 31 82 28 84 01 00 00 23 00 00 11 00 08 00 00   H1.(....#.......
80: 01 DF 01 0F 00 00 00 00 01 01 01 01 3C 3C 0A 0A   ............<<..
90: 01 FF 00 00 00 01 01 3C 42 00 FF FF 24 32 00 E1   .......<B...$2..
A0: 46 BA CE BA FF 0B 00 1B B6 FF 83 F0 00 16 81 62   F..............b
B0: 48 31 82 28 84 01 00 00 23 00 00 11 00 08 00 00   H1.(....#.......
C0: 03 00 00 FE FF 00 00 EF 2D 03 01 C4 18 95 00 A3   ........-.......
D0: FF FF 80 FF FF FF 00 80 90 40 FF FF 11 00 FF 05   .........@......
E0: 46 BA CE BA FF 0B 00 1B B6 FF 83 F0 00 16 81 62   F..............b
F0: 48 31 82 28 84 01 00 00 23 00 00 11 00 08 00 00   H1.(....#.......

*****************************

SMB Dump from address $2F --> <Unknown> (SMBus at $0400) (No error)
00: 00 00 00 00 00 00 00 00 00 82 00 00 01 00 00 FF   ................
10: 00 00 7F 00 00 10 00 00 00 00 00 00 00 00 00 80   ................
20: 11 05 0A BB 05 05 05 7D FF FF FF 7E 68 00 00 ED   .......}...~h...
30: B0 00 10 20 80 40 00 41 04 86 02 00 80 40 FF FF   ... .@.A.....@..
40: 01 30 20 00 00 00 00 50 2F 10 01 44 01 95 80 5C   .0 ....P/..D...\
50: FF FF FF FF FF FF 00 80 72 70 FF 00 00 00 05 FF   ........rp......
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: 01 FF 01 FF 00 00 00 00 01 01 01 01 3C 3C 0A 0A   ............<<..
90: 00 00 00 01 FF 00 00 00 01 01 3C 18 00 00 01 01   ..........<.....
A0: FF FF FF 00 00 00 00 00 12 FF 29 18 00 FF FF FF   ..........).....
B0: BB 00 05 FF 40 02 82 14 61 00 FF FF 00 04 FF FF   ....@...a.......
C0: 7D 80 00 4B 00 50 00 FF 7D 80 00 4B 00 50 00 FF   }..K.P..}..K.P..
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF 00 FF 00 01 00 FF FF 02 FF 00 00 10 FF 1D   ................
SMB Dump from address $48 --> <LM75> (SMBus at $0400) (No error)
00: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
10: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
20: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
30: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
40: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
50: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
60: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
70: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
80: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
90: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
A0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
B0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
C0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
D0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
E0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
F0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
SMB Dump from address $49 --> <LM75> (SMBus at $0400) (No error)
00: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
10: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
20: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
30: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
40: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
50: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
60: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
70: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
80: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
90: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
A0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
B0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
C0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
D0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
E0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
F0: 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50 7D 00 4B 50   }.KP}.KP}.KP}.KP
SMB Dump from address $50 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0A 02 48 00 04 50 65 02 82 08 08 01   ......H..Pe.....
10: 0E 04 1C 01 02 20 00 60 70 75 75 38 28 38 28 40   ..... .`puu8(8(@
20: 60 60 40 40 00 00 00 00 00 37 46 20 28 50 00 00   ``@@.....7F (P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 9E   ................
40: 7F 98 00 00 00 00 00 00 04 4B 00 00 00 00 00 00   .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 22 68   .............."h
60: 2A F3 B2 00 00 00 00 00 00 00 00 00 00 00 00 00   *...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 31 39 33 2D 30 31 36 2E 41 30 30 00   9905193-016.A00.
SMB Dump from address $51 --> <RAM> (SMBus at $0400) (No error)
00: 80 08 07 0D 0A 02 48 00 04 50 65 02 82 08 08 01   ......H..Pe.....
10: 0E 04 1C 01 02 20 00 60 70 75 75 38 28 38 28 40   ..... .`puu8(8(@
20: 60 60 40 40 00 00 00 00 00 37 46 20 28 50 00 00   ``@@.....7F (P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 9E   ................
40: 7F 98 00 00 00 00 00 00 04 4B 00 00 00 00 00 00   .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 22 68   .............."h
60: 2A D2 B2 00 00 00 00 00 00 00 00 00 00 00 00 00   *...............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 39 39 30 35 31 39 33 2D 30 31 36 2E 41 30 30 00   9905193-016.A00.
SMB Device at address $61 --> (SMBus at $0400) (No error)
SMB Device at address $69 --> (SMBus at $0400) (No error)

*****************************

Retry attempts info for SMBus at $0400
  [ -1]=160
  [  1]=160
Retry attempts info for SMBus at $3E3F
  [ -1]=61
  [  1]=61
Retry attempts info for SMBus at $3637
  [ -1]=62
  [  1]=62
Retry attempts info for SMBus at $5051
  [ -1]=61
  [  1]=61

*****************************



*****************************



*****************************

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

*****************************

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer Inc.
MB model: A8V Deluxe
MB version: Rev 1.xx
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  Manufacturer = ASUSTeK Computer Inc.
  Name = Hauptplatine
  PoweredOn = True
  Product = A8V Deluxe
  SerialNumber = MB-1234567890
  Tag = Base Board
  Version = Rev 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.3
MBManufacturer : ASUSTeK Computer Inc.
MBModel : A8V Deluxe
MBVersion : Rev 1.xx
BIOSVendor : American Megatrends Inc.
BIOSVersion : 1014.008
Structure   0 - 0000 - fixed len is 16 bytes -> BIOS information
  -> 01 02 00 F0 03 07 90 DE 8B 7F 01 00 00 00 37 01
  -> 'American Megatrends Inc.'
  -> '1014.008'
  -> '06/30/2005'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 9C 53 66 3B DF 03 DA 11 BF 08 E7 CC A9 62 4C A6 07
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'ASUSTeK Computer Inc.'
  -> 'A8V Deluxe'
  -> 'Rev 1.xx'
  -> 'MB-1234567890'
Structure   3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 83 02 03 04 03 03 03 03 01 00 00 00
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 02:18:44

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
Found nVidia GeForce 6800
Scanning ISA BUS at $0290...
Winbond W83627THF (ID=$90) found on ISA at $290
SuperIO Chip=Winbond W83627THF
Scanning VIA SMBus at $0400...
Unknown Winbond1=$5CA3 ID=$72 on SMBus at $2F
Unknown Winbond2=$9501 ID=$80 on SMBus at $2F
LM75 found on SMBus at $48
LM75 found on SMBus at $49
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
MAX6648 (ID=$59) found on SMBus at $4C
SMART Enabled for drive 0
Found HDT722516DLA380 (164,7GB)
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.001
I/O properly initialized
Starting PCI scan...
VIA VT8237 [$70]=$80ED1043
VIA VT8237 [$88]=$00000801
VIA VT8237 [$90]=$00AA0000
VIA VT8237 [$B0]=$00000000
VIA VT8237 [$D0]=$00010401
PCI scan done!
Found nVidia GeForce 6800
 --> bus : 1  dev : 0  func : 0  r=$004110DE
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627THF (ID=$90) found on ISA at $290
[$54]=$FA
[$55]=$FF
[$56]=$00
 -> Temperature sensor diode 1 : Thermistor 2N3904
 -> Temperature sensor diode 2 : Thermistor 2N3904
 -> Temperature sensor diode 3 : Thermistor diode
 -> FAN1 divisor : 4
 -> FAN2 divisor : 8
 -> FAN3 divisor : 8
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 3 mode : Manual PWM Control
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Second pass...
Winbond r[$20]=$82 r[$21]=$84 r[$07]=$07 
NEW --> SuperIO chip=Winbond W83627THF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$82 Revision=$84
SuperIO Chip=Winbond W83627THF
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0201 [$62]=$0330 [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83627THF hardware monitoring is enabled
$002E Winbond W83627THF hardware monitoring is at ISA $0290
Scanning VIA SMBus at $0400...
Something is at address $2F
 - false LM80 at $2F as it hasn't register redundancy
Unknown Winbond1=$5CA3 ID=$72 on SMBus at $2F
Unknown Winbond2=$9501 ID=$80 on SMBus at $2F
Something is at address $48
LM75 found on SMBus at $48
 -> Temperature 1 offset : 0
Something is at address $49
LM75 found on SMBus at $49
 -> Temperature 1 offset : 0
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Something is at address $50
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Something is at address $4C
MAX6648 (ID=$59) found on SMBus at $4C
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 20023
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 164,7
End of DEBUG DATA for drive 0
Found HDT722516DLA380 (164,7GB)
Found HDT722516DLA380 Firmware revision <V43OA80A> (164,7GB) Serial <#############>
 --> ATA device
 --> Fixed Drive
 --> Power Management Supported (disabled)
 --> Advanced Power Management Supported (disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000B
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$72  WORST=$72  RAW=$000601320133  THRSHLD=$00  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000044  THRSHLD=$00  FLAGS=$0012
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$0000000000D6  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000044  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000055  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$000000000055  THRSHLD=$00  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$BD  WORST=$BD  RAW=$00330014001D  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 29C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C6  NAME=Offline Correctable  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
 -> Temperature 1 offset : 0
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer Inc. A8V Deluxe
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Winbond W83627THF on ISA @ $290
PROP Temperature 1 offset (76) = 5
Old sensor properly detected -->
  LM75 on VIA SMBus @ $48
Old sensor properly detected -->
  LM75 on VIA SMBus @ $49
Old sensor properly detected -->
  MAX6648 on I2CNVidia SMBus @ $4C
Old sensor properly detected -->
  HD0 (164,7GB) on SMART @ $0
PWM from Winbond W83627THF@$290(onISA@$290) -->
  Chassis 0 100
  properly added
PWM from Winbond W83627THF@$290(onISA@$290) -->
  CPU 0 100
  properly added
PWM from Winbond W83627THF@$290(onISA@$290) -->
  PS 0 100
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  Chassis 40 40 0
  PWM 1 from 0
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  CPU 50 65 0
  PWM 2 from 0
  properly added
Temperature from HDT722516DLA380VDB71BTCCDZP0C -->
  HD0 41 55 0
  PWM 1 from 0
  properly added
Temperature from Winbond W83627THF@$290(onISA@$290) -->
  Temp3 40 50 0
  properly added
Temperature from LM75@$49(onSMBusVIA@$400) -->
  Temp 40 50 0
  properly added
Temperature from LM75@$48(onSMBusVIA@$400) -->
  Temp 40 50 0
  properly added
Temperature from MAX6648@$4C(onSMBusI2CNVidia@$3D405051) -->
  Remote Temp 40 50 0
  PWM 1 from 0
  properly added
Temperature from MAX6648@$4C(onSMBusI2CNVidia@$3D405051) -->
  Local Temp 40 50 0
  PWM 1 from 0
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  Gehaeuse
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  CPU
  properly added
Fan from Winbond W83627THF@$290(onISA@$290) -->
  Netzteil
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  3.3V
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vcc
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  5Vsb
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vin2
  properly added
Volt from Winbond W83627THF@$290(onISA@$290) -->
  Vbat
  properly added
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
Preparing report...
report.txt (45,736 bytes)

alfredo

2005-09-25 10:17

manager   ~0001213

You can change the speed of the change by editing the DELTA FAN SPEED in CONFIG / OPTIONS. SpeedFan lowers fan speeds only when ALL connected temperatures are lowering. If any of them is stable, fan speeds are untouched, as there is no evidence that the fan is running too fast for its task.

speedfanfan

2005-09-25 11:25

reporter   ~0001216

I don't want to change the DELTA FAN SPEED. It is to be 1

alfredo

2005-09-25 11:48

manager   ~0001217

Controlling any single fan using 4 temperatures might lead to what you see. In order to avoid dangerous situations, SpeedFan acts on the safe side. I had a look at the source code and this is the complete strategy:

    trend:=temp(ATemp).regression-temp(ATemp).mean;
    if temp(ATemp).LastValid>=round(GetWarning(ATemp)) then
      SetCommand(ATemp,fcMax)
    else
      { check to see if the temp is ok }
      if temp(ATemp).mean<=GetDesired(ATemp) then
        begin
        { temperature is ok }
        if trend<0.1 then SetCommand(ATemp,fcLower )
        else if trend>0.1 then SetCommand(ATemp,fcStable)
        else SetCommand(ATemp,fcLower );
        end
      else
        begin
        { temperature is hi }
        if trend<0.1 then SetCommand(ATemp,fcStable)
        else if trend>0.1 then SetCommand(ATemp,fcRaise )
        else SetCommand(ATemp,fcStable);
        end; { if }

Basically, TREND contains the difference between the "projected" next temperature value (based on history) and the average temperature reading over the previous n samples. "if trend>0.1 then SetCommand(ATemp,fcStable)" means that, when the average temperature reading is below the DESIRED value, the linked fan speed is kept stable only if the projected temperature is raising. This means that if the temperature is not raising and it is below the desired value, the fan will be slowed down. If all the temperatures linked to any fan allow the fan to be slowed down, the fan will be slowed down.
In your case: if all temperatures are as low as possible, not raising and below desired values, the fan will be slowed down.

alfredo

2005-09-25 13:26

manager   ~0001218

Since it looks like I found the right person to test the new "strategy" I was working on, I would really appreciate if you drop me an email. I will send to you the latest beta, which includes a new algo for you to try :-)

OA

2005-09-25 17:10

reporter   ~0001219

I never experienced problems with the present algorithm, except after booting the computer (or resuming from sleeping mode) when the temperatures are very low but SpeedFan keeps the fans at high speeds for ages, i.e. as long as these temperatures are rising.
Would it be possible for SpeedFan to set the fans to the "Minimum value" instead of the "Maximum value" when it starts or resumes from sleep? That's what I have been doing manually for years actually. Of course it could be an option if you do not want to make it the default behavior.

alfredo

2005-09-25 17:19

manager   ~0001220

Feel free to drop me an email. The new algo should greatly reduce what you say as it uses a direct relationship between current temperature and fan speed.

Village_Idiot

2005-09-26 09:04

reporter   ~0001228

I wonder if using delta of 1 is part of the problem. That is an unusual setting.
Could it be somehow rounded down to 0 resulting in no net change at points?

alfredo

2005-09-26 09:09

manager   ~0001230

DELTA is not rounded. Very low delta values are often used when the circuitry is not the reference one and the full range can be achieved only in some limited range, like 20%-30%.

alfredo

2008-05-14 11:46

manager   ~0003554

SpeedFan lowers fan speeds when all temperatures have a down trend. Do not link the HD to a fan that is linked to other, with faster changes, temperatures.

speedfanfan

2008-06-08 18:05

reporter   ~0003697

I still use 4.27 Beta 6 that uses a linear fan speed calculation depending on the "desired" and "warning" temperatures because the latest public version is still of no use for me. System temp is: 27

alfredo

2008-06-08 19:54

manager   ~0003698

I'm tempted to send you the version I wrote implementing linear changes. I'm sure you wouldn't want to use it...
I'll check the source code, but are you sure that you are not linking a hard disk?

speedfanfan

2008-06-29 14:14

reporter   ~0003798

Last edited: 2008-06-29 14:14

Alfredo, I appreciate your efforts. Sorry for my late reply; was very busy lately.
Yes, you were right, I did link the fan speed to my hard disks. However, after I had to reinstall my system, I now switched over to use the fan speed regulation built into my board's BIOS (Asus A8V Deluxe) which works very well for me. So, I currently don't use Speedfan anymore. Sry! But I think you'll survive it. ;-)

norman02us

2008-07-21 08:16

reporter   ~0003848

Last edited: 2008-07-21 08:22

Hey Alfredo,

have you changed the algo in beta 17? I again have problems now that fan speed sometimes isn't reduced below 70% after Windows Startup. I'm not sure if it was just luck that this issue didn't occur with the last beta or if it's due to any changes.

@edit
It seems my firewall was blocking Speedfan.exe because the file changed when I overwrote it with the latest version. The described problem hasn't occured since I approved the new .exe in my firewall.
I'll report here if the issue comes up again.

Issue History

Date Modified Username Field Change
2005-09-17 16:45 speedfanfan New Issue
2005-09-17 16:45 speedfanfan File Added: report.txt
2005-09-17 16:45 speedfanfan Video Card Model => MSI NX 6800
2005-09-25 10:17 alfredo Note Added: 0001213
2005-09-25 10:17 alfredo Status assigned => acknowledged
2005-09-25 10:46 alfredo Severity major => feature
2005-09-25 11:25 speedfanfan Note Added: 0001216
2005-09-25 11:48 alfredo Note Added: 0001217
2005-09-25 13:26 alfredo Note Added: 0001218
2005-09-25 17:10 OA Note Added: 0001219
2005-09-25 17:19 alfredo Note Added: 0001220
2005-09-26 09:04 Village_Idiot Note Added: 0001228
2005-09-26 09:09 alfredo Note Added: 0001230
2008-05-14 11:46 alfredo Note Added: 0003554
2008-05-14 11:46 alfredo Status acknowledged => resolved
2008-05-14 11:46 alfredo Resolution open => no change required
2008-06-08 18:05 speedfanfan Status resolved => feedback
2008-06-08 18:05 speedfanfan Resolution no change required => reopened
2008-06-08 18:05 speedfanfan Note Added: 0003697
2008-06-08 19:54 alfredo Note Added: 0003698
2008-06-29 14:14 speedfanfan Note Added: 0003798
2008-06-29 14:14 speedfanfan Note Edited: 0003798
2008-07-21 08:16 norman02us Note Added: 0003848
2008-07-21 08:22 norman02us Note Edited: 0003848